Page MenuHomePhabricator

Updating Wikistats 2.0 github Readme
Closed, ResolvedPublic1 Story Points

Description

Current readme of wikistats 2.0 has many syntax errors and I feel like we can add a lot of information from https://wikitech.wikimedia.org/wiki/Analytics/Wikistats_2 that can be useful to the user who starts from github and also improve the aesthetics at the same time.

Details

Related Gerrit Patches:
analytics/wikistats2 : masterUpdated Readme & corrected syntax errors

Event Timeline

sahil505 created this task.Apr 5 2018, 8:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 5 2018, 8:45 PM
Nuria added a comment.Apr 5 2018, 9:00 PM

Sounds great, please work on this item cc @mforns

Change 424464 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Updated Readme & corrected syntax errors

https://gerrit.wikimedia.org/r/424464

Change 424464 merged by Nuria:
[analytics/wikistats2@master] Updated Readme & corrected syntax errors

https://gerrit.wikimedia.org/r/424464

Nuria moved this task from Done to Ready to Deploy on the Analytics-Kanban board.Apr 10 2018, 3:01 PM
Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Apr 12 2018, 4:00 PM
Nuria set the point value for this task to 1.